.btn {
	padding: 5px 10px;
	font-weight: 700;
	color: #fff;
	white-space: pre-line;
	background: #4285F4;
}

.widget-social__link {
	display: block;
	margin: 0 0 8px;
	white-space: normal;
}

.menu__list {
	list-style: none;
	background: #4285F4;
}

/* Footer */
.footer {
	padding: 10px 25px;
	font-size: 12px;
	font-size: .75rem;
	color: #999;
	background: #4285F4;
	border-top: 3px solid #999;
}